PDF::API3::Compat::API2::Basic::TTF::Feat(3)

NAME
PDF::API3::Compat::API2::Basic::TTF::Feat - Font Features

DESCRIPTION

INSTANCE VARIABLES

version
features
    An array of hashes of the following form

    feature
        feature id number

    name
        name index in name table

    exclusive
        exclusive flag

    settings
        hash of setting number against name string index

METHODS

  $t->read
Reads the features from the TTF file into memory

  $t->out($fh)
Writes the features to a TTF file

  $t->print($fh)
Prints a human-readable representation of the table

BUGS
None known

AUTHOR
Jonathan Kew Jonathan_Kew@sil.org. See PDF::API3::Compat::API2::Basic::TTF::Font for copyright and licensing.